## ruby-geocoder 1.5.1

=== debian/changelog ===
ruby-geocoder (1.5.1-3) unstable; urgency=medium

  * Add patch to fix CVE-2020-7981 (Closes: #949870)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 18:08:53 -0500

ruby-geocoder (1.5.1-2) unstable; urgency=medium

  * Source-only upload.
  * Fix package wrt cme
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 18:03:20 -0500

ruby-geocoder (1.5.1-1) unstable; urgency=medium

  [ Rajeev R Menon, Utkarsh Gupta ]
  * Initial release (Closes: #868536)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 21 Jun 2019 22:44:14 +0530
