=== debian/control ===
Source: ruby-geocoder
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Rajeev R Menon <icyfire@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-geocoder
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-geocoder.git
Homepage: http://www.rubygeocoder.com
XS-Ruby-Versions: all

Package: ruby-geocoder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Complete Ruby geocoding solution
 Geocoder is a complete geocoding solution for Ruby. With Rails, it adds
 geocoding (by street or IP address), reverse geocoding (finding street address
 based on given coordinates), and distance queries. It's as simple as calling
 `geocode` on your objects, and then using a scope like `Venue.near
 ("Billings, MT")`.
 .
 Designed for Rails but works well outside Rails, too.
