=== debian/watch ===
version=3
https://gemwatch.debian.net/geocoder .*/geocoder-(.*).tar.gz
