## ruby-geocoder 1.8.6

=== debian/changelog ===
ruby-geocoder (1.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove reverse-applicable CVE-2020-7981.patch.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 12 Nov 2025 17:30:00 -0600
