=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: ruby-geocoder
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Rajeev R Menon <icyfire@disroot.org>,
            Utkarsh Gupta <utkarsh@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-geocoder
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-geocoder.git
 Homepage: http://www.rubygeocoder.com
-XS-Ruby-Versions: all
 
 Package: ruby-geocoder
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Complete Ruby geocoding solution
