=== debian/watch ===
version=4
https://gemwatch.debian.net/geocoder .*/geocoder-(.*).tar.gz
